{% if render_title %}
{% if versiondata.name %}
## {{ versiondata.name }} {{ versiondata.version }} ({{ versiondata.date }})
{% else %}
## {{ versiondata.version }} ({{ versiondata.date }})
{% endif %}
{% endif %}
{% for section, _ in sections.items() %}
{% if section %}

### {{section}}
{% endif %}
{% if sections[section] %}
{% for category, val in definitions.items() if category in sections[section]%}

{% if section %}#### {% else %}### {% endif %}{{ definitions[category]['name'] }}

{% if definitions[category]['showcontent'] %}
{% for text, values in sections[section][category].items() %}
- {{ text }}{% if values %} ({{ values|join(', ') }}){% endif %}

{% endfor %}
{% else %}
- {{ sections[section][category]['']|join(', ') }}

{% endif %}
{% if sections[section][category]|length == 0 %}

Keine relevanten Änderungen.

{% else %}
{% endif %}
{% endfor %}
{% else %}

Keine relevanten Änderungen.

{% endif %}
{% endfor +%}
{#
This comment adds one more newline at the end of the rendered newsfile content.
In this way the there are 2 newlines between the latest release and the previous release content.
#}
